@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;800;900&display=swap');


body {
font-family: 'Rubik', sans-serif;

}

.navbar .navbar-nav > li .navbar-item ,
.navbar .navbar-brand{color: #503c2b;}

.navbar li a {color: #503c2b !important;}


.logo-header{ position:absolute; top:-15px;}

.mobileonly {
	display: none;
}

.desktoponly {
	display: block;
}

 .owl-carousel .owl-item img {
    height: auto !important;
}
.floating_bg.abs {
    background: #feb902;
    width: 100%;
    height: 85%;
    z-index: -1;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

 .owl-carousel .owl-nav {
    display: flex;
    justify-content: center;
}
 .owl-carousel .owl-nav img{
    width: 35px;
    margin-top: 25px;
}
.owl-carousel .owl-item img {
    width: 100%;
}


.owl-hight{    height: 400px;
}


@media (max-width:967px){
	.logo-header{    
   



  }	
	
	.navbar-brand {
		display: flex;
  transform: translateX(-50%);
  left: 48%;
  position: absolute;
align-items: center;
justify-content: center;
 
}
	

	
		.desktoponly {
		display: none;
	}

	.mobileonly {
		display: block;
	}	

	
	.owl-hight{    height: 420px;}
	
}

@media (max-width:550px){
	

	
	.owl-hight{    height: 370px;}
	
}